﻿/*Stylesheet*/

* {
    -webkit-tap-highlight-color: rgba(0,0,0,0); /* make transparent link selection, adjust last value opacity 0 to 1.0 */
}


BODY, HTML {
    -webkit-touch-callout: none;                /* prevent callout to copy image, etc when tap to hold */
    -webkit-text-size-adjust: none;             /* prevent webkit from resizing text to fit */
    -webkit-user-select: none;                  /* prevent copy paste, to allow, change 'none' to 'text' */
    -webkit-tap-highlight-color: transparent;
    margin:             0;
    padding:            0;
    font-family:        Arial, Verdana, sans-serif;
    font-size:          12px;
    font-weight:        normal;
    color:              #ccc;
    background-color:   rgb(0,100,150);
    width: 100%;
    height: 100%;
    text-align: center;
}
#canvasHolder {
    position: relative;
    overflow: hidden;
}
#canvasHolder canvas {
    width: 100%;
    height: 100%;
}
.game_block {
    display: inline-block;
    position: relative;
}
.adArea{
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 30px;
    right: 100%;
    padding-right: 30px;
    z-index: 100;
}


.pop_up {
    font-family: 'Roboto', sans-serif;
    background-color: #21ACE7;
    padding: 15px;
    display: inline-block;
    color: white;
    font-weight: bold;
    font-size: 14px;
    border-radius: 10px;
    min-width: 260px;
}

.request_name {
    min-width: 266px;
}

.pop_up p  {
    margin: 14px 0 0 0;
    padding: 0;
}
.pop_up img {
    width: 28px;
    height: 28px;
    vertical-align: middle;
    margin-right: 6px;
}

.pop_up a {
    color: white;
}

.pop_up .header {
    text-align: center;
    font-size: 28px;
    margin: 0;
}

.pop_up input[type="text"] {
    padding: 0;
}

.pop_up input[type="button"] {
    background-color: #098CC4;
    color: white;
    border-radius: 5px;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.pop_up input[type="button"]:active {
    background-color: #0F84B6;
}

.pop_up .p_button {
    margin-top: 7px;
}

.pop_up .text_input_holder {
    padding: 6px;
    width: auto;
    background-color: white;
    border-radius: 5px;
    display: block;
}

.pop_up input {
    width: 100%;
    height: 100%;
    border: 0;
    margin: 0;
    padding: 6px;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
}
@media (min-width: 700px) {
    .about.pop_up {
        font-size: 24px;
    }
    .about.pop_up .header {
        font-size: 38px;
        margin: 0;
    }
    .about.pop_up img {
        width: 38px;
        height: 38px;
    }
    .about.pop_up p  {
        margin: 22px 0 0 0;
        padding: 0;
    }
}

.new_level.pop_up {
    font-size: 24px;
    padding: 22px;
}

.new_level.pop_up a {
    font-size: .8em;
    text-decoration: none;
}

#winAdContainer {
    position: absolute!important;
    top: 50%;
    left: 10px;
    width: 160px;
    height: 600px;
    margin-top: -300px;
}

#winAdContainer > * {
    position: absolute!important;
    top: 0;
    right: 0;
}

.rateReminder p {
    font-size: 1.2em;
}
.rateReminder .rateReminder-button {
    border-radius: 4px;
    border: none;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: block;
    font-family: 'Roboto', sans-serif;
    font-size: .99em;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 5px 0;
    padding: 10px;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}
.rateReminder-button.primary-action {
    background: white;
    color: #333;
}
.rateReminder-button.secondary-action {
    background: white;
    color: #333;
}
.rateReminder-button.grayout {
    background: white;
    color: #333;
}
